From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 17 November 2002<P>

But Stephen, you have a thing for Miss Cleo, am I right? :-P<BR>
Hey baby, what's YOUR sign?
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 17 November 2002<P>

Careful Stephen, so far you are anti nipples/artists/strologists/naked chicks above the fireplace.... you could upset someone with all these prejudges. ;-D
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 17 November 2002<P>

I just wanted to post and say I have been so lax lately. I haven't been keeping up with the new submissions, and I have been missing out. I forgot how much I enjoy reading everyones poetry, so keep up the good work<BR>
<BR>
lots of love, hugs, and one long slow kiss (yeah to you),<BR>
<BR>
Spaded
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 17 November 2002<P>

umm i like nipples an artists an 'strologist in fact i like nipples on artists and 'strologists  in fact i find i like flesh... naked flesh 'pon all of these be they female at least... naked as the flesh of peaches bathed in cream dripping sauce over my teeth...umm heh well neber mind ... sigh...<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 17 November 2002<P>

ooooh ya and as to the naked lady above the fireplace....heh neber mind...sigh i....<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 17 November 2002<P>

Yeah Stephen ~ no opinions HERE! Freedom of speech?? C'mon! What a ludicrous idea. lol! Hey Stephen, I don't much buy into that 'stars rule your fate' shit either. I prefer to think I rule my own. <BR>
<BR>
-Teej (I got your back, Bro.)
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 17 November 2002<P>

NoooooooooooooOoooo  not the nipple wars again. And who said I disliked artists? eh? I just hate astrologers... they give astronomers a bad name ;-)     <BR>
Some of em are really creepy too.(heads in the stars too much)<BR>
and yea.. I'm the ram(aries). baaaa baaa baaa. Go figure. 
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 17 November 2002<P>

Oh yea, and don't start with Miss Cleo, scqueen. Omg ;-P
<HR>
From: <a href="/blend/av.cgi?id=812">Nonitta</a><BR>
Date: 17 November 2002<P>

angieubaldo~ I might have told you this before, but I just have to say it again. Everything you write is amazing. I spent time today and reread every single submission you have made. They are all so wonderful. Keep em coming!
<HR>